Subject: [bug#64861] [PATCH] guix: Add lint check for guix as propagated-input

From: Ludovic Courtès <[email-masked]>
Date: Thu, 16 Jan 2025 09:07:37 +0100

Hi,

"Karl G. Hallsby" <[email-masked]> skribis:

> What is the state of this patch's proposal? Is this warning check for
> guix in propagated-inputs something we still want to warn about?

I second Christopher here: there are legitimate cases for propagating
Guix (Scheme libraries that themselves use Guix modules) so I would lean
towards not including this lint check.

Closing?

Thanks,
Ludo’.